Quote Originally Posted by gogol_kie View Post
Google Chrome installer need ca-certificates, but i don't know what is it. Help me, please.
Hi
AFAIK it's not possible to build that for SLE 11 SP4 as it needs additional packages, you could try building locally from the source....
https://github.com/openSUSE/ca-certificates